Actualizacion de seguridad para OpenOffice

  • Por
La suite ofimática lanza nueva versión para hacer frente a varias vulnerabilidades.
13/06/2008 - La suite ofimática de software libre y código abierto OpenOffice ha lanzado un parche para una vulnerabilidad de seguridad que afecta varias versiones.

Esta nueva versión ,OpenOfiice 2.4.1, está disponible para su descarga desde la página web oficial de OpenOffice.

La vulnerabilidad es un problema conocido como desbordamiento de la memoria. Dicho fallo puede ser explotado por un atacante que envíe un documento de OpenOffice.org, permitiendo que pueda ejecutar comandos arbitrarios en el sistema con privilegios del usuario, no obstante hasta la fecha no se tienen noticias de haberse producido ningún ataque.

La actualización incluye otras correcciones y nuevas características que aparecen enumeradas en OpenOffice.org. Las versiones afectadas por esta vulnerabilidad van desde OpenOffice.org 2.0 hasta la versión 2.4.

Se recomienda la actualización a la nueva versión OpenOfiice 2.4.1.

Te puede interesar también

Compartir

Etiquetas relacionadas

Publicado en: Actualidad